Межсайтовый скриптинг в IBM WebSphere Application Server

Дата публикации:
11.10.2017
Дата изменения:
12.10.2017
Всего просмотров:
1232
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(3.2 (AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
CVE ID:
CVE-2017-1503
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Application Server 7.0.x
IBM WebSphere Application Server 8.0.x
IBM WebSphere Application Server 8.5.x
IBM WebSphere Application Server 9.0.x
Уязвимые версии:
IBM WebSphere Application Server версии 9.0.0.0, 8.5.0.0, 8.0.0.0, 7.0.0.0

Описание:

Межсайтовый скриптинг в IBM WebSphere Application Server


URL производителя: http://www.ibm.com/us-en

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017101101